{% block nav %}
  <div id="nav">
    [
      <a href="/">Home</a> |
      <a href="/blog">Blog</a> |
      <a href="/quote">Daily Quote</a> |
      <a href="/scp">SCP</a> |
      <a href="/about">About</a>
    ]
  </div>
{% endblock %}
